This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 881006 (ovirt-3.2-release)

Summary: Tracker: oVirt 3.2 release
Product: [Community] oVirt Reporter: Dan Kenigsberg <danken>
Component: ovirt-engine-coreAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: unspecifiedCC: acathrow, alourie, dannieobbink, iheim, jkt, juzhang, lagarcia, lpeer, mburns, mgoldboi, oschreib
Target Milestone: ---Keywords: Tracking
Target Release: 3.1   
Hardware: x86_64   
OS: All   
Whiteboard: integration
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 918494 (view as bug list) Environment:
Last Closed: 2013-07-25 02:10:50 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 838816, 853584, 869963, 875798, 876475, 880768, 880996, 881011, 883355, 886087, 888214, 888258, 894059, 896694, 901443, 901531, 903716, 905728, 906289, 906291, 906383, 906446, 907365, 908237, 912323    
Bug Blocks:    

Description Dan Kenigsberg 2012-11-28 06:49:29 EST
This is a tracker bug for all bugs blocking the 3.2 release of oVirt.